 .u-section-1 {
  background-image: url("images/HGVSProtocolheader.png");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 547px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 500px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 458px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 339px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 214px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 461px;
}

.u-section-2 .u-text-1 {
  margin: 14px 0 0;
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    margin-bottom: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1116px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 0;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 922px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 10px;
  margin-bottom: 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 708px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-3 .u-text-2 {
  margin: 20px auto 0 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 708px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-text-3 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-3 .u-text-4 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 978px;
  }

  .u-section-3 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 584px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 584px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 353px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 253px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 870px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 483px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 622px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 422px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 596px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 13px;
  margin-bottom: 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 583px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-4 .u-text-2 {
  margin: 20px auto 0 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 583px;
}

.u-section-4 .u-container-layout-2 {
  padding: 15px 30px;
}

.u-section-4 .u-text-3 {
  margin: 0;
}

.u-section-4 .u-text-4 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 598px;
  }

  .u-section-4 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 481px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 481px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 494px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 253px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 610px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 476px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 478px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 422px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 1146px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 21px;
  margin-bottom: 8px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 1117px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 29px;
}

.u-section-5 .u-text-1 {
  margin: 0 1px;
}

.u-section-5 .u-text-2 {
  margin: 20px auto 0 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 1117px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px 30px 3px;
}

.u-section-5 .u-text-3 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-5 .u-image-1 {
  height: 568px;
  margin-top: -56px;
  margin-bottom: 0;
}

.u-section-5 .u-text-4 {
  margin: 30px 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 978px;
  }

  .u-section-5 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 921px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 921px;
  }

  .u-section-5 .u-image-1 {
    height: 460px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 353px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 253px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-image-1 {
    height: 342px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 870px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 480px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-1 {
    height: 390px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 622px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 422px;
  }

  .u-section-5 .u-image-1 {
    height: 240px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 1178px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 21px;
  margin-bottom: 12px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 1145px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-6 .u-text-2 {
  margin: 20px auto 0 0;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 1145px;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px 30px 3px;
}

.u-section-6 .u-text-3 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-6 .u-image-1 {
  height: 579px;
  margin-top: -28px;
  margin-bottom: 0;
}

.u-section-6 .u-text-4 {
  margin: -2px 0 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 978px;
  }

  .u-section-6 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 944px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 944px;
  }

  .u-section-6 .u-image-1 {
    height: 469px;
  }

  .u-section-6 .u-text-4 {
    margin-top: 108px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 353px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 253px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-image-1 {
    height: 349px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 2018px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 1px;
    margin-bottom: 1px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 474px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-1 {
    height: 398px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 622px;
  }

  .u-section-6 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 422px;
  }

  .u-section-6 .u-image-1 {
    height: 245px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 1035px;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 8px;
  margin-bottom: 8px;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 1019px;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px;
}

.u-section-7 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-7 .u-text-2 {
  margin: 20px auto 0 0;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 1019px;
}

.u-section-7 .u-container-layout-2 {
  padding: 3px 0;
}

.u-section-7 .u-text-3 {
  margin: 27px 30px 0;
}

.u-section-7 .u-image-1 {
  height: 443px;
  width: 811px;
  margin: 21px 0 0 auto;
}

.u-section-7 .u-text-4 {
  margin: 30px 30px 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 978px;
  }

  .u-section-7 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 840px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 840px;
  }

  .u-section-7 .u-image-1 {
    height: 368px;
    width: 674px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 353px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 253px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-7 .u-image-1 {
    height: 282px;
    width: 516px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1639px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 17px;
    margin-bottom: 17px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 496px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 622px;
  }

  .u-section-7 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 422px;
  }

  .u-section-7 .u-image-1 {
    height: 186px;
    width: 340px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 1527px;
}

.u-section-8 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 7px;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 1520px;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px;
}

.u-section-8 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-8 .u-text-2 {
  margin: 20px auto 0 0;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 1520px;
}

.u-section-8 .u-container-layout-2 {
  padding: 0;
}

.u-section-8 .u-text-3 {
  margin: 30px 30px 0;
}

.u-section-8 .u-image-1 {
  height: 692px;
  width: 505px;
  margin: 16px auto 0 30px;
}

.u-section-8 .u-text-4 {
  margin: -506px 20px 0 544px;
}

.u-section-8 .u-text-5 {
  margin: 210px 0 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 978px;
  }

  .u-section-8 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 1253px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 1253px;
  }

  .u-section-8 .u-image-1 {
    height: 691px;
  }

  .u-section-8 .u-text-4 {
    margin-top: 20px;
    margin-right: 0;
    margin-left: 421px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 353px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 253px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-8 .u-text-4 {
    margin-left: 263px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 2655px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 435px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 2181px;
  }

  .u-section-8 .u-text-5 {
    width: auto;
    margin-top: 19px;
    margin-right: -12px;
    margin-left: auto;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 622px;
  }

  .u-section-8 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 422px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-8 .u-image-1 {
    height: 465px;
    width: 340px;
  }

  .u-section-8 .u-text-4 {
    margin-left: 63px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 502px;
}

.u-section-9 .u-layout-wrap-1 {
  margin-top: 9px;
  margin-bottom: 20px;
}

.u-section-9 .u-layout-cell-1 {
  min-height: 473px;
}

.u-section-9 .u-container-layout-1 {
  padding: 30px 30px 10px;
}

.u-section-9 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-9 .u-text-2 {
  margin: 20px auto 0 0;
}

.u-section-9 .u-layout-cell-2 {
  min-height: 473px;
}

.u-section-9 .u-container-layout-2 {
  padding: 0;
}

.u-section-9 .u-text-3 {
  margin: 30px 30px 0;
}

.u-section-9 .u-text-4 {
  margin: 41px auto 0 30px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 978px;
  }

  .u-section-9 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 390px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 390px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 353px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 253px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 870px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 464px;
  }

  .u-section-9 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 622px;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 422px;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 415px;
}

.u-section-10 .u-layout-wrap-1 {
  margin-top: 9px;
  margin-bottom: 9px;
}

.u-section-10 .u-layout-cell-1 {
  min-height: 397px;
}

.u-section-10 .u-container-layout-1 {
  padding: 30px 30px 10px;
}

.u-section-10 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-10 .u-text-2 {
  margin: 20px auto 0 0;
}

.u-section-10 .u-layout-cell-2 {
  min-height: 446px;
}

.u-section-10 .u-container-layout-2 {
  padding: 0;
}

.u-section-10 .u-text-3 {
  margin: 30px 30px 0;
}

.u-section-10 .u-text-4 {
  margin: 204px auto 0 30px;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 978px;
  }

  .u-section-10 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 327px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 368px;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 353px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 903px;
  }

  .u-section-10 .u-layout-wrap-1 {
    margin-top: 10px;
    margin-bottom: 10px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 369px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 430px;
  }

  .u-section-10 .u-text-4 {
    width: auto;
    margin-top: 19px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 622px;
  }

  .u-section-10 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-10 .u-layout-cell-2 {
    min-height: 100px;
  }
}.u-section-11 .u-sheet-1 {
  min-height: 3474px;
}

.u-section-11 .u-layout-wrap-1 {
  margin-top: 9px;
  margin-bottom: 30px;
}

.u-section-11 .u-layout-cell-1 {
  min-height: 3435px;
}

.u-section-11 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-11 .u-text-1 {
  margin-bottom: 0;
  margin-top: 30px;
}

.u-section-11 .u-text-2 {
  margin: 20px auto 0 0;
}

.u-section-11 .u-layout-cell-2 {
  min-height: 3435px;
}

.u-section-11 .u-container-layout-2 {
  padding: 0;
}

.u-section-11 .u-text-3 {
  margin: 30px 30px 0;
}

.u-section-11 .u-image-1 {
  height: 413px;
  width: 808px;
  margin: 20px 0 0 9px;
}

.u-section-11 .u-text-4 {
  margin: 30px 30px 0;
}

.u-section-11 .u-image-2 {
  width: 799px;
  height: 599px;
  margin: 15px auto 0;
}

.u-section-11 .u-text-5 {
  margin: 0 30px;
}

.u-section-11 .u-image-3 {
  height: 613px;
  margin-top: 9px;
  margin-bottom: 0;
}

.u-section-11 .u-text-6 {
  margin: 9px 30px 0;
}

@media (max-width: 1199px) {
  .u-section-11 .u-sheet-1 {
    min-height: 978px;
  }

  .u-section-11 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 2832px;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 2832px;
  }

  .u-section-11 .u-image-1 {
    height: 345px;
    width: 674px;
    margin-left: 0;
  }

  .u-section-11 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-11 .u-image-2 {
    width: 674px;
    height: 505px;
  }

  .u-section-11 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-11 .u-image-3 {
    height: 505px;
  }

  .u-section-11 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-sheet-1 {
    min-height: 353px;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 253px;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-11 .u-image-1 {
    height: 264px;
    width: 516px;
  }

  .u-section-11 .u-image-2 {
    width: 516px;
    height: 387px;
  }

  .u-section-11 .u-image-3 {
    height: 387px;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-sheet-1 {
    min-height: 4060px;
  }

  .u-section-11 .u-layout-wrap-1 {
    margin-top: 56px;
    margin-bottom: 39px;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 460px;
  }

  .u-section-11 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-image-3 {
    height: 405px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 622px;
  }

  .u-section-11 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-11 .u-layout-cell-1 {
    min-height: 422px;
  }

  .u-section-11 .u-image-1 {
    height: 174px;
    width: 340px;
  }

  .u-section-11 .u-image-2 {
    width: 340px;
    height: 255px;
  }

  .u-section-11 .u-image-3 {
    height: 255px;
  }
}